<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/productiondaily_batch"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginLeft="@dimen/dp_10"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_18" />

    <TextView
        android:id="@+id/productiondaily_addrs"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/productiondaily_batch"
        android:layout_margin="@dimen/dp_10"
        android:textColor="@color/grey666666"
        android:textSize="@dimen/text_size_16" />

    <TextView
        android:id="@+id/productiondaily_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_alignTop="@id/productiondaily_addrs"
        android:layout_marginRight="@dimen/dp_10"
        android:textColor="@color/grey888888"
        android:textSize="@dimen/text_size_14" />

</RelativeLayout>